<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2ea55d793418a64195fb44a4a4570dc">
  <dict>
    <!--2020-05-21 23:38:16.000-->
    <string key="mvnoTypeIndex">3:2</string>
  </dict>
</config>
